Name: gif2png
Version: 2.4.6
Release: alt1

Summary: Tools for converting files from using GIFs to using PNGs
Group: Graphics
License: MIT-like
Url: http://www.tuxedo.org/~esr/%name

Source: %url/%name-%version.tar.bz2
Patch: %name-2.4.6-alt-web2png.patch

# Automatically added by buildreq on Mon Oct 21 2002
BuildRequires: libpng-devel zlib-devel

%description
The gif2png program converts files from the patent-encumbered Graphic
Interchange Format to Portable Network Graphics.

This distribution also supplies web2png, a Python front end for
gif2png which automagically converts entire web hierarchies (the
graphics files themselves and references to them in web pages).

%prep
%setup -q
%patch -p1
chmod -R u+w .

%build
%configure
%make_build

%install
%makeinstall

%files
%_bindir/*
%_mandir/man?/*
%doc AUTHORS COPYING ChangeLog README NEWS

%changelog
* Mon Oct 21 2002 Dmitry V. Levin <ldv@altlinux.org> 2.4.6-alt1
- 2.4.6

* Thu Jun 20 2002 Dmitry V. Levin <ldv@altlinux.org> 2.4.4-alt1
- 2.4.4

* Thu Oct 11 2001 Dmitry V. Levin <ldv@altlinux.ru> 2.4.2-alt1
- 2.4.2
- Rebuilt with libpng.so.3

* Wed Jun 27 2001 Stanislav Ievlev <inger@altlinux.ru> 2.4.1-ipl2
- Rebuilt with python-2.1

* Wed Feb 28 2001 Dmitry V. Levin <ldv@fandra.org> 2.4.1-ipl1
- 2.4.1

* Tue Jan 09 2001 Dmitry V. Levin <ldv@fandra.org> 2.4.0-ipl1
- Initial revision.
